.marquee * {
  transition-timing-function: linear !important;
}

.marquee {
  max-width: 100vw;
  width: 100vw;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

.marquee .swiper-slide {
  width: auto;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.marquee .swiper-slide img {
  display: block;
  height: 40px;
  width: auto;
}

@media screen and (min-width: 1024px) {
  .marquee .swiper-slide img {
    height: 50px;
  }
}
